version: 0.2.28
files:
  - url: We UC-0.2.28-mac-universal.zip
    sha512: gYV9phSsDqSbFz4jGn19HhqgGhnAkrNSDPDp5CpVgGd3OXgPEBoIa6VonVtAynuMb7Smj+RitmZoOTy1bT8kVg==
    size: 342295439
  - url: We UC-0.2.28-mac-universal.dmg
    sha512: ZXI5DyyffJSZ/RlxYmM/1DOZu3UPpxeJBjFGmhl33huLc6mq1cWlm9YWoUtou3qjVSCt7cGrab0oB5bfXe41fw==
    size: 320909411
path: We UC-0.2.28-mac-universal.zip
sha512: gYV9phSsDqSbFz4jGn19HhqgGhnAkrNSDPDp5CpVgGd3OXgPEBoIa6VonVtAynuMb7Smj+RitmZoOTy1bT8kVg==
releaseDate: '2025-06-25T22:19:55.457Z'
